/*
Theme Name: Astra child
Theme URI: http://example.com/astra-child/
Description: Astra Child Theme
Author: Developer
Author URI: http://example.com
Template: astra
Version: 1.0.0
*/
/* Add your custom styles here */


.single-cursos header::before, .single-post header::before {
    content: "";
    z-index: -1;
    background-color: var( --e-global-color-astglobalcolor7 );
    position: absolute;
    top: 0;
    height: 100%;
    width: 100%;
}


.ld-course-list-items {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 15px;
}
.course-item {
    display: flex;
    flex-direction: column;
    background-color: white;
    line-height: 1.428571429;
    border: 1px solid #dddddd;
}
.course-item > a {
    width: 100%;
}
.course-item img {
    width: 100%;
    object-fit: cover;
    object-position: top;
    height: 210px;
}
.course-item .caption {
    display: flex;
    flex-direction: column;
    height: 100%;
    padding: 15px;
}
.course-item h3 {
    line-height: 1.2;
    font-size: 2.4666666666667rem;
    font-weight: 600;
    font-family: 'Poppins', sans-serif;
    margin: 0;
    padding: 0;
}
.course-item .entry-content {
    margin-top: 15px;
    font-size: 15px;
}
.course-item .course-btn {
    margin-bottom: 15px;
    margin-top: auto;
    font-size: 15px;
    font-weight: bold;
    background-color: var( --e-global-color-astglobalcolor7 );
    color: var(--ast-global-color-0);
    border-radius: 4px;
    width: 100%;
    height: 34px;
    display: grid;
    place-content: center;
    transition: all .2s linear;
}
.course-item .course-btn:hover {
    background-color: var(--ast-global-color-0);
    color: var( --e-global-color-astglobalcolor7 );
}
@media (max-width: 1024px) {
    .course-item img {
        height: 170px;
    }
    .course-item h3 {
        font-size: 25px;
    }
    .course-item .entry-content {
        font-size: 13px;
    }
}
@media (max-width: 770px) {
    .ld-course-list-items {
        grid-template-columns: 1fr;
    }
}




.post-content {
     margin: 85px auto;
     max-width: 800px;
}
.post-content h1 {
     font-size: 3rem;
     margin-bottom: 25px;
     text-align: center;
}
.post-content .imagen-curso {
     display: flex;
     margin-bottom: 25px;
}
.post-content .imagen-curso img {
     border-radius: 15px;
     margin: auto;
     max-height: 400px;
     width: auto;
}



.post-content h1, .post-content h2 {
     color: #411f52;
}
.post-content h2 {
     margin-bottom: 20px;
     font-size: 2.5rem;
     margin-top: 50px;
}
.post-content img {
     margin-bottom: 25px;
}
.post-content p {
     margin-bottom: 20px;
     line-height: 26px;
     letter-spacing: .3px;
     font-size: 20px;
}
.post-content p strong {
     color: #411f52;
}
.post-content ol, .post-content ul {
     margin-left: 4rem;
     margin-bottom: 20px;
}
.post-content ol li, .post-content ul li {
     margin-bottom: 15px;
     line-height: 26px;
     letter-spacing: .3px;
     font-size: 20px;
}
.post-content ol li strong, .post-content ul li strong {
     color: #411f52;
}


@media (max-width: 500px) {
    .single-cursos #content .ast-container {
        padding-left: 20px;
	padding-right: 20px;
    }
    .post-content p {
	font-size: 16px;
    }
    .post-content ol li, .post-content ul li {
	font-size: 16px;
    }
    .post-content ol, .post-content ul {
	margin-left: 3rem;	
    }
    .post-content h2 {
	font-size: 2rem;
    }
}

